/*banner code*/
/*#banner-update {*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*  min-height: 124px;*/
/*  background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/genome-large-header-mobile.png);*/
/*}*/

/*#banner-update #banner-text h1 {*/
/*  font-family: "puffin-display-soft", sans-serif;*/
/*  font-weight: 900;*/
/*  letter-spacing: normal;*/
/*  font-size: 20px;*/
/*  line-height: 100%;*/
/*  text-align: center;*/
/*  color: #FFFFFF;*/
/*    margin: auto auto;*/
/* padding:43px 0;*/
/*}*/

#why-test-hrd-sec {
  padding-top: 25px;
}

#why-test-hrd-sec .get-hrd-sec .get-hrd-sec-left .hrd-update-text {
  color: #A81E72;
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  margin: 0;
  padding-bottom: 20px;
}

/*#test-hrd #get-hrd-container {*/
/*    padding: 0px 16px;*/
/*}*/

.main-sub-head {
  font: 900 25px/100% "puffin-display-soft", sans-serif;
  color: #A81E72;
}

.hrd-test-section .main-sub-head {
  padding-top: 20px;
  padding-bottom: 11px;
  margin: 0;
}

.hrd-test-section .main-sub-head+p {
  padding-bottom: 14px;
}

#test-hrd #get-hrd-container {
  padding: 0px 16px;
  margin-top: 13px;
  padding-right: 17px;
}

#test-hrd .get-hrd-sec .get-hrd-sec-right {
    /* background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/why-get-an-hrd-test-callout.png); */
  background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/test-hrd/mobile/brca-gene-mutations.png);
  min-height: 443px;
  margin-top: 24px;
  max-width: 349px;
  margin-left: -15px;
}

#get-hrd-container .normal-para.second-para {
  padding-top: 15px;
}


/*second-sectin code*/
#test-hrd .tumpr-testing-wrapper {
  margin-top: 35px;
  margin-bottom: 23px;
  ;
}

#test-hrd .tumor-test-section .main-sub-head {
  max-width: 310px;
}

#test-hrd .tumor-testing-sub-head {
  margin-top: 15px;
}

#test-hrd .green-head-section {
  margin-top: 30px;
}

#test-hrd .green-head {
  font: 700 20px/18.99px "Inter", sans-serif;
  margin-bottom: 11px;
  color: #006666;
  letter-spacing: 0.07em;
  text-transform: uppercase;
}

#test-hrd .a-class-micro {
  display: flex;
  gap: 35px;
}

#test-hrd .tumor-sec.image-section.pink-background-image {
  background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/test-hrd/desktop/pink-background.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  max-width: 65px;
  width: 100%;
}

#test-hrd .tumor-sec.image-section.pink-background-image img {
  max-width: 24px;
  margin: 0 auto;
    /* text-align: center; */
  align-items: center;
  display: flex;
  margin-top: 6.5px;
}

#test-hrd .tumor-sec.first-section .pink-head {
  font: 900 20px/100% "puffin-display-soft", sans-serif;
  color: #A81E72;
}

#test-hrd .tumor-sec.first-section .small-head {
  font: 300 10px/130% "inter", sans-serif;
  max-width: 212px;
  margin-top: 3px;
  color: #242424;
}

#test-hrd .tum-desc.normal-para {
  margin-top: 9px;
  max-width: 250px;
}

#test-hrd .tumor-sec.first-section {
  margin-top: 15px;
}

#test-hrd .a-class-micro.sec-1 {
  margin-bottom: 18px;
}

#test-hrd .get-hrd-sec .get-hrd-sec-right p {
  bottom: 68px;
  max-width: 65%;
  left: 19%;
}

#test-hrd .a-class-micro.sec-2 .small-head {
  max-width: 252px;
}

@media screen and (max-width:991px) {
  #test-hrd .get-hrd-sec .get-hrd-sec-right {
    margin-left: -8px;
  }
}

@media screen and (min-width:992px) {
  #test-hrd .get-hrd-sec .get-hrd-sec-right {
        /* background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/why-get-an-hrd-test-callout.png); */
        /*background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/test-hrd/desktop/hrd-callout.png);*/
    min-height: 727px;
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/test-hrd/desktop/brca-gene-mutations.png);
    max-width: 547px;
    width: 100%;
    background-position-y: top;
    margin-top: 7px;
    background-size: cover;
    background-position: left;
    background-position-y: -2px;
    background-position-x: 70px;
    background-repeat: no-repeat;
  }

  #test-hrd #get-hrd-container {
    padding: 0px;
    background: none;
    margin-top: 0;
  }

  #test-hrd .get-hrd-sec .get-hrd-sec-right p.serif-font {
    bottom: 121px;
    max-width: 65%;
    left: 23.2%;
    font-size: 32px;
    letter-spacing: -0.04em;
    line-height: 38px;
    text-align: center;
  }

  #why-test-hrd-sec .get-hrd-sec .get-hrd-sec-left .hrd-update-text {
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 32px;
  }

  .hrd-test-section .main-sub-head {
    padding-top: 40px;
    padding-bottom: 31px;
  }

  .main-sub-head {
    font-size: 48px;
    line-height: 100%;
  }

  #why-test-hrd-sec .get-hrd-sec .get-hrd-sec-left {
    max-width: 832px;
    width: 100%;
    margin-left: 122px;
  }

  #why-test-hrd-sec .get-hrd-sec {
    display: flex;
    align-items: self-start;
  }

  .tumpr-testing-wrapper {
    max-width: 1310px;
    margin: 0 auto;
    margin-left: 50px;
    margin-top: 100px;
  }

  .tumor-test-section {
    text-align: center;
    margin-top: 14px;
  }

  #test-hrd .tumor-test-section .main-sub-head,
    #test-hrd .tum-desc.normal-para {
    max-width: 100%;
  }

  #test-hrd .tumor-test-section .main-sub-head {
    margin-left: 19px;
  }

  .tumor-testing-sub-head.normal-para {
    max-width: 954px;
    margin: 0 auto;
  }

  #test-hrd .tumor-sec.image-section.pink-background-image,
    .pink-head,
    .small-head {
    display: none;
  }

  .green-heading-sec-wrapper {
    display: flex;
        /* background: #FFEBE7; */
        /* border-radius: 80px; */
    padding-top: 25px;
    padding-bottom: 25px;
    align-items: flex-start;
  }

  .pink-back-border .green-heading-sec-wrapper {
    background: #FFEBE7;
    border-radius: 80px;
  }

  #test-hrd .green-head-section {
    margin-top: 0px;
  }

  #test-hrd .green-head {
        /* margin-right: 159px; */
    width: 281px;
    margin-left: 72px;
    margin-bottom: 0px;
    margin-top: 28px;
    margin-top: auto;
    margin-bottom: auto;
  }

  .green-head-section.what-is-involved .a-class-micro.sec-1 .tumor-sec.first-section .small-head+.tum-desc.normal-para {
    padding-right: 31px;
  }

  #test-hrd .a-class-micro.sec-1 .tumor-sec.first-section .small-head+.tum-desc.normal-para {
    padding-right: 41px;
    letter-spacing: 0.01em;
    max-width: 450px !important;
  }

  #test-hrd .a-class-micro.sec-2 .tumor-sec.first-section .small-head+.tum-desc.normal-para {
    max-width: 458px !important;
  }

  #test-hrd .a-class-micro.sec-2 .tumor-sec.first-section .small-head+.tum-desc.normal-para.pad-ryt {
    padding-right: 32px;
  }

  #test-hrd .tum-desc.normal-para {
    max-width: 458px !important;
    margin-top: 0;
    font-size: 22px;
    font-weight: 300;
    line-height: 114%;
    /*max-width: 470px !important;*/
    letter-spacing: normal;
  }

  #test-hrd .a-class-micro.sec-1 {
    margin-bottom: 0px;
  }

  #test-hrd .tumor-sec.first-section {
    margin-top: 0px;
  }

    /* .tumor-sec.image-section.pink-background-image{
        background: #FFEBE7;
    border-radius: 80px;
    } */
  #test-hrd .desktop-div-update .tumor-sec.image-section.pink-background-image,
    #test-hrd .desktop-div-update .pink-head,
    #test-hrd .desktop-div-update .small-head {
    display: block;
  }

  .desktop-div-update {
    display: flex !important;
    justify-content: unset;
    gap: 111px;
    margin-left: auto;
    margin-top: 38px;
    max-width: 947px;
  }

  #test-hrd .desktop-div-update .a-class-micro {
    flex-direction: column;
    gap: 0px;
    align-items: center;
    /*width: 100%;*/
    max-width: 100%;
  }

  #test-hrd .desktop-div-update .tumor-sec.image-section.pink-background-image {
    background-size: contain;
    max-width: 152px;
    min-height: 135px;
  }

  #test-hrd .tumor-sec.image-section.pink-background-image img {
    max-width: 100%;
  }

  .a-class-micro.sec-2 .tumor-sec.image-section.pink-background-image img {
    padding-top: 8px;
  }

  #test-hrd .desktop-div-update .tumor-sec.first-section {
    position: relative;
    text-align: center;
    width: 100%;
  }

  #test-hrd .desktop-div-update .tumor-sec.first-section .pink-head {
    position: absolute;
    top: -40px;
    font-size: 32px;
    top: -44px;
    width: 100%;
  }

  #test-hrd .desktop-div-update  .tumor-sec.first-section .small-head {
    max-width: 100%;
    font-size: 16px;
    margin-top: 5px;
    line-height: 20px;
  }

  #test-hrd .tumpr-testing-wrapper {
    margin-bottom: 59px;
  }

  .green-head-section.what-is-involved .green-heading-sec-wrapper {
    padding-top: 50px;
  }

  #why-test-hrd-sec {
    padding-top: 25px;
    margin-bottom: 100px;
  }

  #test-hrd .tumor-testing-sub-head {
    margin-top: 21.3px;
  }

  .hrd-test-section .main-sub-head+p {
    padding-bottom: 17px;
  }

  #test-hrd #get-hrd-container .a-class-micro.sec-1 .tumor-sec.first-section .small-head {
    max-width: 350px;
  }
  /*.taking-tumour-text{*/
  /*            padding-right: 50px !important;*/
  /*}*/
  .green-head-section.what-is-involved .green-heading-sec-wrapper {
        /* padding-top: 50px; */
    /*min-height: 150px;*/
    /*padding-top: 36px;*/
    padding-top: 37.5px !important;
    padding-bottom: 37.5px;
  }

  #how-do-test-page.cancer-images {
    display: flex;
    margin-top: 52px;
  }

  #how-do-test-page .surgery-icons.surgery-one {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/test-hrd/desktop/pink-bck.png);
    background-size: contain;
    background-repeat: no-repeat;
  }

  #how-do-test-page .surgery-icons.surgery-one img {
    max-width: 92px;
    width: 100%;
    margin: 0 auto;
    margin-top: 4px;
  }

  #test-hrd .green-head-section.what-is-example .tumor-sec.first-section .tum-desc.normal-para {
    padding-right: 60px !important;
  }

  #test-hrd .green-head-section.what-is-example .a-class-micro.sec-2 .small-head+.tum-desc.normal-para {
    padding-right: 43px !important;
  }
}

@media screen and (max-width:991px) {
  #test-hrd .tumor-testing-sub-head {
    padding-right: 20px;
  }

  #test-hrd .tumor-sec.first-section .pink-head {
    /*text-align: center;*/
    margin-left: 0px;
  }

  #test-hrd .padding-right-1 {
    padding-right: 1px;
  }

  #test-hrd .green-head-section.what-is-it .a-class-micro.sec-2 .tum-desc.normal-para {
    padding-right: 10px;
  }

  #test-hrd .a-class-micro.sec-2 .tum-desc.normal-para {
    margin-top: 20px;
  }

  #get-hrd-container .normal-para.second-para {
    padding-top: 18px;
  }

  .a-class-micro.sec-1 .small-head {
    max-width: 373px;
  }

  #test-hrd .tumor-test-section .main-sub-head {
    line-height: 32px;
  }
}

@media screen and (min-width:992px) and (max-width:1400px) {
  #why-test-hrd-sec .get-hrd-sec .get-hrd-sec-left {
    margin-left: 30px;
  }

  .tumpr-testing-wrapper {
    margin-left: auto;
    margin-right: auto;
  }

  #test-hrd .green-head {
    max-width: 220px;
  }

  .green-heading-sec-wrapper {
    padding-right: 30px;
  }
}

@media screen and (min-width:992px) and (max-width:1330px) {
  .tumpr-testing-wrapper {
    margin-left: 20px;
    margin-right: 20px;
  }

  .desktop-div-update {
    justify-content: center;
  }

  #test-hrd .a-class-micro.sec-1 .tumor-sec.first-section .small-head+.tum-desc.normal-para {
    max-width: 380px !important;
  }

  #test-hrd .a-class-micro.sec-2 .tumor-sec.first-section .small-head+.tum-desc.normal-para {
    width: 419px;
  }
}

@media screen and (min-width:400px) and (max-width:991px) {
  #test-hrd .get-hrd-sec .get-hrd-sec-right {
        /*margin-left: -8px;*/
    margin-left: auto;
  }

  #test-hrd .tum-desc.normal-para {
    max-width: 100%;
  }

  #test-hrd .tumor-sec.first-section .small-head,#test-hrd .tumor-test-section .main-sub-head {
    max-width: 100%;
  }

  #test-hrd .tumpr-testing-wrapper {
    margin-left: 0px;
    margin-right: 30px;
  }
}

@media screen and (min-width:1441px) {
  #why-test-hrd-sec .get-hrd-sec {
    justify-content: end;
  }

  #test-hrd .tumpr-testing-wrapper {
        /*margin-bottom: 59px;*/
    margin-left: auto;
  }

  #test-hrd .get-hrd-sec .get-hrd-sec-right {
    min-height: 774px;
    max-width: 602px;
  }

  #why-test-hrd-sec .get-hrd-sec .get-hrd-sec-left {
    max-width: 1271px;
  }
}

@media screen and (min-width: 1441px) and (max-width:1730px) {
  #why-test-hrd-sec .get-hrd-sec .get-hrd-sec-left {
    margin-right: auto;
  }
}

@media screen and (min-width:1200px) and (max-width:1338px) {
  .desktop-div-update {
    justify-content: unset;
    /*gap: 50px;*/
    margin-left: 20%;
    max-width: 897px;
  }
}

@media screen and (min-width:992px) and (max-width:1200px) {
  #test-hrd .a-class-micro.sec-2 .tumor-sec.first-section .small-head+.tum-desc.normal-para {
    max-width: 353px !important;
  }

  .desktop-div-update {
    margin-left: 200px;
  }
}

@media screen and (min-width:320px) and (max-width:373px) {
  #test-hrd .get-hrd-sec .get-hrd-sec-right p {
    bottom: 55px;
    max-width: 58%;
    left: 19%;
    line-height: 19.76px;
    font-size: 17px;
  }
}
